/* ============== Media Queries =============== */ 

@media (max-height: 768px) {}

@media (min-width: 993px) and (max-width: 1600px) {}

@media (min-width: 993px) and (max-width: 1400px) {
	.flex-banner .flex-caption{}
	.flex-banner .flex-caption h3{
		font-size: 40px;

	}
	.flex-banner .flex-caption h2{
		font-size: 100px;
		line-height: 65px;
		margin-top:0; 
		margin-bottom: 10px;
	}

	.flex-banner .flex-caption h4{ font-size: 30px; }
	.flex-banner .flex-caption h5{ font-size: 25px; }
	.flex-banner .flex-caption .btn{ font-size: 30px }

	.collection-photo {
	    height: 150px;
	    width: 150px;
	}
	.collection-photo img{
		max-height: 150px;
		max-width: 150px;
	}
	.collection-info h2{ font-size: 70px }

	.category-detail h2{ font-size: 30px }

	.product-list .row{
		margin-left:-10px;
		margin-right:-10px; 
	}
	.product-list .row > div{
		padding-left:10px;
		padding-right:10px; 
	}

	/*.product-photo,
	.product-photo > .middle > img{ height: 180px }*/

	.nav-tabs > li > a{
		font-size:12px 
	}

	.product-sidebar{ padding-left: 20px }
	.button-group .btn{ font-size: 12px; }
	.guarabtee .service li{ font-size: 11px; }

	 
}

@media (min-width: 993px) and (max-width: 1200px) {

	.product-photo > .middle,
	.product-photo > .middle > .middle-inner{ height: 180px } 

	.product-photo > .middle img{ max-height: 180px }
}

@media (min-width: 993px) and (max-width: 1100px) {}

@media (min-width: 768px) and (max-width: 992px) {
	.logo-site{ width: 110px; padding-right:10px  }

	.company-info{ padding:0 10px;}
	.company-info h4{ font-size: 20px }
	.company-info h5{ font-size: 15px; margin: 0 }
	.company-info p{ font-size: 15px }

	.top-page {
	    display: block;
	    margin: 0 auto;
	    text-align: center;
	    width: 400px;
	}

	.logo-wrap{ margin: 150px 0 120px }

	.search-option .inner{ width: 180px }
	.header-secondary .navbar{ top:0; }

	.header-primary .navbar{ margin-left:-100px  }

	.navbar-main{ top: 5px }
	.navbar-main .navbar-nav > li{ line-height: 25px }
	.navbar-main .navbar-nav > li > a{ 
		font-size: 22px;
		line-height: 25px;
		padding-left: 18px;
    	padding-right: 18px;
     }

	.section-banner{ margin-top:-80px  }

	.flex-banner .flex-caption{ 
		top: 33%;
		text-align: center;
	}
	.flex-banner .flex-caption .caption{ width: 100% }
	
	.flex-banner .flex-caption h3{
		font-size: 35px;

	}
	.flex-banner .flex-caption h2{
		font-size:75px;
		line-height: 45px;
		margin-top:0; 
		margin-bottom: 10px;
	}

	.flex-banner .flex-caption h4{ font-size: 30px; }
	.flex-banner .flex-caption h5{ font-size: 25px; margin-top:-4px  }
	.flex-banner .flex-caption .btn{ 
		font-size: 25px;
		line-height: 35px;
		height: 35px; 
		margin-top:5px;
	}

	.flex-banner .flex-caption p{ max-width: 100%; display: none; }

	.flex-control-nav{ display: none; }
	.flex-banner.banner-sm .flex-control-nav{ display: block; }

	.flex-banner.banner-sm .flex-caption h2{ font-size: 45px; }
	.flex-banner.banner-sm .flex-caption h3{ font-size: 30px }
	.flex-banner.banner-sm .flex-caption p{ font-size: 25px }

	.your-select ul li .del:before{ line-height: 16px }

	.sidebar ul li{ margin: 2px 0 }

	.section-title{ font-size: 40px }
	.collection-photo {
	    height: 150px;
	    width: 150px;
	}
	.collection-photo img{
		max-height: 150px;
		max-width: 150px;
	}
	.collection-info h2{ font-size: 70px }

	.category-detail h2{ font-size: 30px }

	.category-wrap .row{ margin-left:-10px; margin-right:-10px;  }
	.category-wrap .row > div{ padding-left:10px; padding-right:10px; }

	.followus .icons{ margin: 0 15px }

	
	.view-perpage{
		display: block;
		float: none;
		text-align: center;
	}
	.view-perpage li{ float: none; display: inline-block; }

	.product-list .row{
		margin-left:-10px;
		margin-right:-10px; 
	}
	.product-list .row > div{
		padding-left:10px;
		padding-right:10px; 
	}
    /*.product-photo,
	.product-photo > .middle > img{ height: 180px }*/

	.product-photo > .middle,
	.product-photo > .middle > .middle-inner{ height: 180px } 

	.product-photo > .middle img{ max-height: 180px }

	.product-description{ margin-top: 5px }
	.product-detail{
		width: 100%;
		margin-top:50px; 
	}



	
} 

@media (max-width: 992px) {
	.footer-heading{ font-size: 30px }
	.footer-nav-links{ padding-left: 25px }

	.footer-contact img{ max-width: 135px }

	.filter-header .select-wrap{
		float: right;
		margin-bottom:20px;
		margin-left:0px;  
	}
	.filter-header .pagination-wrap,
	.filter-footer .pagination-wrap{
		display: block;
		background-color: #fff;
		float: left;
		width: 100%;
		height: 35px;
		text-align: center;
	}
	.filter-header .pagination,
	.filter-footer .pagination{
		display: inline-block;
	}

	.filter-footer{
		padding: 10px
	}

	.product-gallery{
		max-width: 400px;
		margin:0 auto 
	}

	.product-detail .select-wrap{ width: 100% }
	.product-detail .addtocart{
		margin-left: auto;
		margin-right: auto; 
		display: block;
	}

	.pd-col{
		float: left;
		width: 50%
	}

	.product-tags{
		border-top:0; 
		margin-top: 0;
		margin-bottom: 20px;
	}

	.product-detail h4{ margin-top: 5px; }
	.product-detail h5{ margin-top: 5px; }
	.bootstrap-touchspin{ margin-bottom: 5px }

	.product-sidebar{
		padding: 0;
		width: 100%;
		margin-top: 35px;
		text-align: center;
	}
	.guarabtee img{
		width: 100px;
		display: inline-block;
		vertical-align: top;
		margin-top: 10px;
	}

	.guarabtee .service{
		display: inline-block;
		vertical-align: top;
		border-left:1px solid #ccc;
		padding-left: 15px; 
		margin-left: 10px;
	}
	.guarabtee .service li{
		text-align:left;
		position: relative;
		padding-left: 30px
	}
	.guarabtee .service li .icons{
		position: absolute;
		left: 0;
		top: 0;
	}
	.button-group .btn{
		width: 140px;
		display: inline-block;
		vertical-align: top;
		font-size: 12px
	}


}

@media (max-width: 767px) {
	/*.header-primary .navbar-nav > li > a .fa{ display:inline-block; }
	.header-primary .navbar-nav > li > a .text{ display: none; }*/

	.header-secondary{
		padding: 10px 0;
	}

	.header-row{
		position: absolute; 
		top: 8px;
		right:15px;
		left: 15px;
	}
	.dropdown.minicart{ margin-left:-10px;  }
	.dropdown.minicart > a{ padding-left: 5px; padding-right: 5px; }
	.dropdown.minicart > a .icons{ display:inline-block; }
	.dropdown.minicart > a .text{ display: none; }
	.dropdown.minicart > a .caret{ display: none; }

	.dropdown.minicart > a .total{
		position: absolute;
		top:-7px;
		right: -8px;
		font-weight: normal;
		width: 17px;
		height: 17px;
		font-size: 10px;
		line-height: 17px;
	}

	.search-option{ border:0  }

	.breadcrumb{
		margin:0 -15px 5px -15px;
		padding:5px 15px;
		background-color: #fff;
		border-top: 1px solid #f5f5f5;
	}
	.breadcrumb > li{ font-size: 12px }

	.section-body{ margin-top: 15px; padding-top: 15px }

	.logo-site{
		float: left;
		width: 80px;
		display: block;
		margin: 0;
		position: relative;
		z-index: 99
	}

	.page-intro .logo-site{
		float: none;
		width: 100px;
		padding: 0;
		margin:10px auto 
	}

	.navbar-main{ padding: 0; background-color: #ccc; top: 0; text-align: left; }
	.navbar-main .navbar-nav{ margin-left:0  }
	.navbar-main .navbar-nav > li { display: block; }
	.navbar-main .navbar-nav > li > a{ font-size: 25px; }
	.navbar-main .navbar-nav .dropdown-menu{ font-size: 22px; }
	.navbar-main .navbar-nav .dropdown-menu:before,
	.navbar-main .navbar-nav .dropdown-menu:after{ display: none; }

	.company-info{
		border:0;
		text-align: center;
		float: none;
		margin-top:10px; 
	}

	.login-wrap{ margin:190px 0 100px;  }

	.section-category .navbar-nav{ position: relative; top: -20px }
	.header-primary .callus{ text-align: center; } 
	.header-primary .navbar-nav{
		float: none;
		display: block;
		text-align: center;
	}
	.header-primary .navbar-nav > li{
		display: inline-block;
		vertical-align: top;
		
	}
    .header-primary .dropdown, .minicart{ position: static; }

	.header-primary .dropdown-menu,
	.minicart .dropdown-menu{
		width: auto !important;  
		top: 110%;
		left: -15px!important;
		right:-15px!important;
		border:0;
		border-top: 1px solid #9b9b9b; 
		border-radius: 0; 
		-webkit-transform: translate(0,0);
            -ms-transform: translate(0,0);
                transform: translate(0,0);
	}
	.header-primary .dropdown-menu:before,
	.header-primary .dropdown-menu:after{ display: none; }

	.minicart .dropdown-menu{ top: 33px !important }
	.minicart .dropdown-menu:before,
	.minicart .dropdown-menu:after{ display: none; }
 

	.section-banner{ margin-top:0  }
	.flex-banner .flex-caption{ 
		text-align: center;
		top: 48%;
		width: 100% !important;
		right: auto !important;
		-webkit-transform: translate(0,-50%);
            -ms-transform: translate(0,-50%);
                transform: translate(0,-50%);
	}
	.flex-banner .flex-caption.center{top: 48%;}
	.flex-banner .flex-caption .caption{ width: 100%; }
	.flex-banner .flex-caption h3{ font-size: 30px }
	.flex-banner .flex-caption h2{ font-size: 60px; line-height: 50px; margin-top:0px  }
	.flex-banner .flex-caption .btn{ 
		font-size: 25px;
		line-height: 35px;
		height: 35px; 
		margin-top:5px;
	}
	.flex-control-nav{ bottom: 0 }

	.flex-banner.banner-sm{ background-position: center right; }
	.flex-banner.banner-sm .flex-control-nav{ display: block; }

	.flex-banner.banner-sm .flex-caption h2{ font-size: 40px; }
	.flex-banner.banner-sm .flex-caption h3{ font-size: 25px }
	.flex-banner.banner-sm .flex-caption p{ font-size: 20px; max-width: 100% }

	.flex-banner.banner-sm .flex-caption .wrap:before,
	.flex-banner.banner-sm .flex-caption .wrap:after{
		width: 200px;
		margin-left:-100px; 
	}

	.section-title{
		font-size: 30px
	}
	.section-collection{ padding-top: 20px; padding-bottom: 0 }
	.collection-wrap{ padding:0px  }
	.collection-item{padding:15px !important; margin-bottom:20px  }
	.collection-photo{ 
		padding-top: 0 !important;
		height: 180px!important;
    	width: 180px!important;
	}
	.collection-photo img{
		max-height: 180px!important;
    	max-width: 180px!important;
	}

	.collection-info p{ font-size: 20px!important }
	.collection-info h2{ font-size: 70px }
 

	.form-newsletter .input-group .form-control{ width: 60% }

	.category-item{ margin-bottom:25px  }
	.category-highlights{ margin-bottom:25px  }
    .category-collection{ margin-bottom:25px  }
	.followus .icons{
		margin: 0 5px
	}
	.footer{
		border-top:1px solid #9b9b9b;
		padding-top: 30px; 
	}
	.footer-contact{padding-bottom:10px; }
	.footer-contact img{ max-width: 120px; margin-bottom:10px  }
	.footer-nav-links{
		border:0px;
		padding:0 0 10px;  
	}

	.footer-copyright{ padding-top: 15px; margin-top:15px  }
	.footer-copyright .icon-pay{ margin-bottom:10px  }
	.footer-copyright .icon-pay img{ max-width: 100% }

	.footer-copyright .copyright,
	.footer-copyright .ninechan{ text-align: center; margin-top:0  }

	.page-intro .footer{ border-top:0; padding-top: 0;}

	.filter-footer{ padding-right: 0; padding-left: 0 }
	.view-perpage{ 
		padding: 0; 
		text-align: center; 
		margin-bottom:15px;
		width: 100%
	}
	.view-perpage li{ float: none; display: inline-block; }
	.view-perpage li span, .view-perpage li a{ font-size: 13px; line-height: 16px; height: auto; }

	.product-recent{ padding-left: 0; padding-right: 0; }
	.recent-item{
		display: block;
		width: 100%;
		padding: 10px
	}
	/*05/06/2017*/
	/*.recent-photo, 
	.recent-info{
		display: block;
		width: 100%
	}*/
	.recent-info{
		/*border:0px;*/
		padding:10px 10px 10px 15px; 
	}
	.recent-info .price{
		margin-top: 10px;
	}

	.flex-control-paging li a{
		width: 8px;
		height: 8px;
	}

	.product-content{ margin-top: 15px; }

	.sidebar-wrap{
		display: block;
		width: 100%;
		border-bottom: 5px solid #a07936;
	}
	.sidebar-wrap .collapse{ display:none; }
	.sidebar-wrap .collapse.in{ display:block; }
	.filter-bar{
		background-color: #fff;
		display: block;
		padding: 10px 20px;
		position: relative;
		
	}
	.filter-bar .navbar-toggle{
		float: right;
		position: absolute;
		top: 12px;
		right: 15px;
	}
	.filter-bar .navbar-toggle span{ background-color: #a07936 }
	.filter-bar h4{
		font-size: 27px;
		color: #a07936;
		cursor: pointer;
	}
	.sidebar{ 
		padding-bottom: 0; 
		padding-top: 0;
		border-top: 0;
		border-bottom: 0;
	}
	.sidebar .panel:last-child h2{ border-bottom:1px solid transparent; }

	.product-detail{ width: 100% }
	.product-gallery{
		max-width: 400px;
		margin:0 auto 
	}

	.nav-tabs > li > a{ 
		margin-right: 1px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 4px;
		text-align: center;
		font-size: 12px;
		line-height: 18px;
	}

	.table-overflow{
		width: 100%;
        position: relative;
        overflow-x: auto;
        margin-bottom:20px;
        -webkit-overflow-scrolling: touch;
    }
	.table-overflow table{
		width: 650px;
	}
    
    .product-description{ margin-top: 10px; }

    .product-photo > .middle,
	.product-photo > .middle > .middle-inner{ height: 220px } 

	.product-photo > .middle img{ max-height: 220px }

	/*16/06/2017*/
	.filter-header .select-wrap{ width: 100% !important }
	.recent-photo { width: 80px; padding-right: 10px}
	.recent-info{ width: auto; }

	.form-contact table th,
	.form-contact table td{
		display: block;
		width: 100%
	}
	.form-contact table th{ padding-bottom: 5px; }
	.form-contact .form-control{ max-width: 100% }
	.form-contact .notify{ max-width: 100% }
	.form-contact .btn{ width: 100% }
}

@media (max-width: 600px) {
	.form-login{ width: 100% }

	.guarabtee img{ width: 70px }

	.guarabtee .service{
		margin:0;
		padding: 10px 20px 0 20px;
		border-left:0; 
		border-top: 1px solid #ccc; 
	}

	.button-group .btn{
		padding-left: 10px;
		padding-right: 10px;
	}


}

@media (max-width: 480px) {
	.totop{
		width: 45px;
		height: 45px;
	}
	.totop .arrow-up { 
	    left: 13px;
	    top: 19px;
	}
	.header-primary { line-height: 18px }
	.header-primary .navbar-nav > li{ line-height: 20px }
	.header-primary .navbar-nav > li > a{ 
		font-size: 14px;
		padding: 0 5px; 
	}
	.breadcrumb > li{ font-size: 12px }
	.form-login .buttons{ text-align: center; }
	.form-login .buttons .btn{
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 10px
	}

	.search-option .inner{ width: 180px }

	.page-intro .company-info h5{ font-size: 17px }

	.flex-banner .flex-caption h3{ font-size: 30px }
	.flex-banner .flex-caption h2{  margin-bottom: 0; line-height: 40px }
	.flex-banner .flex-caption .btn{ margin-top:10px; height: 30px; line-height: 28px; padding:0 15px  }


	.collection-photo{ 
		padding-top: 0 !important;
		height: 120px !important;
    	width: 120px !important;
	}
	.collection-photo img{
		max-height: 120px !important;
    	max-width: 120px !important;
	}

	.collection-info p{ font-size: 15px!important }
	.collection-info h3{ font-size: 20px!important }
	.collection-info h3{ margin-top:10px !important; padding-top: 10px !important}
	.collection-info h2{ font-size: 40px; line-height: 40px}

	.form-newsletter .input-group{ position: relative; }
	.form-newsletter .input-group .icon-email{ display: none; }
	.form-newsletter .input-group .form-control{ width: 100%; margin: 0 }
	.form-newsletter .input-group .btn{ 
		left:auto;
		position: absolute;
		top: 0;
		right: 0;
	}
	.followus .icons{
		margin: 0 -10px;
		-webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);  
	}

	.filter-header .select-wrap{ width: 175px;}
 
	.nav-tabs > li > a{
		font-size: 11px;
		line-height: 15px;
		padding-top: 7px;
	}

	.texteditor ul, 
	.texteditor ol{ padding-left: 0 }
}

@media (max-width: 320px) {
	.section-category .navbar-nav > li > a{ font-size: 25px;} 

	.flex-banner .flex-control-nav{ display:none; }

	/*16/06/2017*/
	#payment2 .btn{ font-size: 13px;}

}

/*Retina Display Media Query*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	.icons{
		background-image:url(../img/icons-retina.png);
		background-size:500px
	} 

	@media (max-width: 767px) {
		.header-primary{ font-size: 22px; line-height: 22px }
		.header-primary .navbar-nav > li > a{ font-size: 18px }

		.header-primary .dropdown-menu{ top: 120% }

		.navbar-main,
		.navbar-main .navbar-nav,
		.navbar-main .navbar-nav > li{
			position: relative;
			z-index: 999
		}

		.navbar-main:before{ z-index: 0}
	}
}


